player_log_set_write_state Struct Reference

Request/reply: Set write state. More...

`#include <player_interfaces.h>`

## Public Attributes

uint8_t | state
| State: FALSE=disabled, TRUE=enabled.

## Detailed Description

Request/reply: Set write state.

To start or stop data logging, send a PLAYER_LOG_REQ_SET_WRITE_STATE request. Null response.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45